Subject: k#65403
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Mar 2000 10:52:00 -0800 (PST)

Same thing on k#65403
And k#65534 - I left this one in red.

---------------------- Forwarded by Chris Germany/HOU/ECT on 03/08/2000 06:22 
PM ---------------------------

Chris Germany
03/08/2000 06:08 PM
To: Scott Goodell/Corp/Enron@ENRON
cc: Brenda H Fletcher/HOU/ECT@ECT 
Subject: k#62164

Is contract 62164 a valid contract on CGAS?  It was highlighted in red in the 
2000ces02.xls sheet.  I updated the info based on what I see in Navigator and 
highlighted it in yellow.  And, if this is a valid deal, we need to add it to 
Sitara.